<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="" section_id="eea9ed6bdb77170027fb8a8b3a9619a8" sys_domain="global" table="x_pisn_bh_wizard" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>type</element>
            <position>1</position>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-15 01:53:57</sys_created_on>
            <sys_id>9b9a543bdb3f170027fb8a8b3a96190c</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_pisn_bh_wizard" sys_domain="global" view="Default view">eea9ed6bdb77170027fb8a8b3a9619a8</sys_ui_section>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-15 01:53:57</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>initial_step</element>
            <position>2</position>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-15 03:15:16</sys_created_on>
            <sys_id>7e3de8f7db7f170027fb8a8b3a9619ee</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_pisn_bh_wizard" sys_domain="global" view="Default view">eea9ed6bdb77170027fb8a8b3a9619a8</sys_ui_section>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-15 03:15:16</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>script</element>
            <position>3</position>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-23 02:07:33</sys_created_on>
            <sys_id>747aa11edb4c630012e035a27a96197b</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_pisn_bh_wizard" sys_domain="global" view="Default view">eea9ed6bdb77170027fb8a8b3a9619a8</sys_ui_section>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-23 02:07:33</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>wizard</element>
            <position>4</position>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2019-02-18 05:17:35</sys_created_on>
            <sys_id>698a4008db3f2300c2e82f94059619f4</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_pisn_bh_wizard" sys_domain="global" view="Default view">eea9ed6bdb77170027fb8a8b3a9619a8</sys_ui_section>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2019-02-18 05:17:35</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption/>
            <header>false</header>
            <name>x_pisn_bh_wizard</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-14 13:00:51</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>eea9ed6bdb77170027fb8a8b3a9619a8</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_pisn_bh_wizard</sys_name>
            <sys_overrides/>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_ui_section_eea9ed6bdb77170027fb8a8b3a9619a8</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-14 13:00:51</sys_updated_on>
            <sys_user/>
            <title>true</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
